FORUMS

Root T-Mobile S6/Edge on 5.1.1 Without Tripping Knox

If you purchase phones from a carrier, you may be no stranger to the difficulties … more

IonVR Coming Soon, HTC M9 Dev Edition Gets Android 5.1 – XDA TV

The HTC M9 Developer Edition has received Android 5.1. That and … more

Android 5.1.1 Omni ROM For Motorola Xoom

Back in Feb 2011, the Motorola Xoom became the first device to be sold with Android 3.0 … more

CleanSlate Brings Fingerprint Scanner Mod to HTC One M9+

Work of XDA Recognized Developer tbalden, CleanSlate custom kernel for the HTC … more

[DOWNGRADE HBOOT/UNBRICK] HBOOT 1.50 -> 1.40 for S-OFF/Root

2,033 posts
Thanks Meter: 4,306
 
By Unknownforce, Retired Recognized Developer on 15th March 2012, 04:09 AM
Thread Closed Subscribe to Thread Email Thread
25th March 2012, 03:22 AM |#1381  
honorlost84's Avatar
Senior Member
lapeer
Thanks Meter: 10
 
More
Is anyone working on a script for pc? I don't know linux and the phone I'm working on is my internet so video is out

Sent from my PG86100 using XDA
 
 
25th March 2012, 03:59 AM |#1382  
Will32's Avatar
Senior Member
Flag Benton
Thanks Meter: 654
 
More
Quote:
Originally Posted by honorlost84

Is anyone working on a script for pc? I don't know linux and the phone I'm working on is my internet so video is out

Sent from my PG86100 using XDA

I had never seen/used ubuntu before I did step 3, its really easy. Go to ubuntu.com and download ubuntu, there's also a link to pendrive installer, that installs it to a USB flash drive. Or closeone has a thread http://forum.xda-developers.com/show....php?t=1563342 for a live cd he made that's helping a lot of folks with steps 1 & 3.
Last edited by Will32; 25th March 2012 at 04:08 AM.
25th March 2012, 04:11 AM |#1383  
patrao_n's Avatar
Senior Member
Flag san diego
Thanks Meter: 969
 
More
Hey guys well I was on 2.17. After I did the main ver thing I tried to get the 2.17 zip to work didn't work. So I thought damn the only ruu exe I have is 2.08 I tried it and it successfully went through and I am on 2.08. I wonder if we try the mainver then try a 1.13 ruu exe if it will work. Anyone have it?

Sent from my BAD A$$ EPIC TOUCH 4G
25th March 2012, 04:24 AM |#1384  
Will32's Avatar
Senior Member
Flag Benton
Thanks Meter: 654
 
More
Quote:
Originally Posted by patrao_n

Hey guys well I was on 2.17. After I did the main ver thing I tried to get the 2.17 zip to work didn't work. So I thought damn the only ruu exe I have is 2.08 I tried it and it successfully went through and I am on 2.08. I wonder if we try the mainver then try a 1.13 ruu exe if it will work. Anyone have it?

Sent from my BAD A$$ EPIC TOUCH 4G

I'm not sure what you're asking... So you changed the mainver then ran the whole 2.08? After you change the mainver you just load up the 2.08 or 2.17 so that you can brick it during the hboot rewrite. If you ran the ruu all the way through, then you need to change the mainver again.
I don't know if you could run the 1.13 after the mainver change, I guess you could but all it would do is put you on 1.13, it wouldn't change your hboot.

Or have you already done it and now you're just updating?
Last edited by Will32; 25th March 2012 at 04:27 AM.
25th March 2012, 04:38 AM |#1385  
patrao_n's Avatar
Senior Member
Flag san diego
Thanks Meter: 969
 
More
I am just in the process right now. Basically just saying something I didn't know. I didn't realize you could go from 2.17 to 2.08 by simply changing the mainver. So if anyone is having a problem with 2.17 you can go to 2.08 at least. Gonna try a 1.13 now

Sent from my BAD A$$ EPIC TOUCH 4G
25th March 2012, 04:52 AM |#1386  
Twolazyg's Avatar
Senior Member
Flag Twin Cities
Thanks Meter: 122
 
Donate to Me
More
Quote:
Originally Posted by shizkoff777

i know im dumb but what password is it wanting

If your friend didn't make one, don't enter one. Just hit enter. If it doesn't work, make a new user with your own password. Or you can re-install linux and make a user that way. Lots of options.
25th March 2012, 04:54 AM |#1387  
Senior Member
Flag Boston
Thanks Meter: 17
 
More
I am not properly bricked if I can boot is to the boot loader but not the system, right?
25th March 2012, 05:03 AM |#1388  
Will32's Avatar
Senior Member
Flag Benton
Thanks Meter: 654
 
More
Quote:
Originally Posted by focbuster78

I am not properly bricked if I can boot is to the boot loader but not the system, right?

You are properly bricked if you can't boot into anything and if you only see a very dim red led, or no led when plugged in.
The Following User Says Thank You to Will32 For This Useful Post: [ View ]
25th March 2012, 05:21 AM |#1389  
mpgrimm2's Avatar
Recognized Contributor
Flag Virginia
Thanks Meter: 1,133
 
More
Quote:
Originally Posted by honorlost84

Is anyone working on a script for pc? I don't know linux and the phone I'm working on is my internet so video is out

Have you seen Closeone's Thread?
[TOOL] HBOOT Downgrade Toolkit Live CD
25th March 2012, 05:48 AM |#1390  
patrao_n's Avatar
Senior Member
Flag san diego
Thanks Meter: 969
 
More
As for revolutionary it says I need more files in there to open it. Never seen that before

Sent from my BAD A$$ EPIC TOUCH 4G
Thread Closed Subscribe to Thread

Tags
if you're scared say you're scared, man up and do it, the bees knees
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes